<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

$lang = new HordeLocaleLang();
require './locale/es/openwin.lang';

$lang->change_password = 'Cambiar la contraseña';
$lang->inbox = 'INBOX';
$lang->login_again = 'Por favor reinicie la sesión';
$lang->contacts = 'Contactos';
$lang->login = 'Iniciar sesión';
$lang->check_inbox = 'Revisar correo';
$lang->compose = 'Mensaje nuevo';
$lang->folders = 'Carpetas';
$lang->manage_files = 'Administrar archivos';
$lang->prefs = 'Preferencias';
$lang->view_log = 'Ver log';
$lang->logout = 'Salir de sesión';
$lang->faq = 'FAQ';
$lang->ldap_search = 'Búsqueda LDAP';
$lang->problem = '¿Problemas?';
$lang->signup = 'Registrarse';
$lang->horde = 'Horde';

?>
